﻿body {
}


@media (max-width: 767.98px) {
    .container-fluid {
        margin-left: 0 !important;
        padding: 0;
    }
}

.date-range {
    min-width: 352px !important;
}


label.required::after {
    content: "*";
    color: red;
}

.select-status {
    margin-top: .5rem;
    width: 150px !important;
}

.paddingClass {
    margin: 0;
    padding: 0;
}

/*Request List*/
#requestList .dataPaddingClass {
    padding: 0;
}

#requestList .kingakuRangeClass {
    margin-right: 10px;
    margin-left: 10px !important;
}

#requestList .date-search {
    display: none;
}

#requestList .btnOtherSearchClass {
    float: right;
}

#requestList .searchButton1DivClass {
    margin-left: 10px;
    padding: 0;
}

#requestList .searchButtonDivClass, .kingakuErrorMessage{
    display: none;
}

@media (max-width: 768px) {
    #requestList .searchButtonClass {
        float: left;
        margin-left: -10px;
    }
}

.pt-35px {
    padding-bottom: 35px;
}

.no-style-button {
    background-color: transparent;
    border: none;
    outline: none;
    cursor: pointer;
}

.logo-img {
    margin: 0 auto;
}

@media (min-width: 576px) {
    .logo-img{
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    .logo-img {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    .logo-img {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {
    .logo-img {
        max-width: 1140px;
    }
}

@media (min-width: 1400px) {
    .logo-img {
        max-width: 1320px;
    }
}